package com.iamberry.app.core.dto;

import java.io.Serializable;


public class JpushMessageDTO implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 9007301598407704675L;
	public String title;
	public String content; //内容
	public String type;

	public String tag;  //目标人群，这里使用tag
	public String platform; //目标平台
	
	
	public JpushMessageDTO() {
	}

	

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}

	public String getContent() {
		return content;
	}

	public void setContent(String content) {
		this.content = content;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}



	public String getTag() {
		return tag;
	}



	public void setTag(String tag) {
		this.tag = tag;
	}



	public String getPlatform() {
		return platform;
	}



	public void setPlatform(String platform) {
		this.platform = platform;
	}
	
	
	

}
